{
  "name": "mina-sidor-fa-mock-api",
  "version": "0.0.1",
  "description": "A mock api implementing all needed endpoints for mina-sidor-fa",
  "scripts": {
    "generate-api": "node ./scripts/generate-api.js",
    "start": "npm run generate-api && node server.js",
    "start:delay": "npm start -- --delay 500"
  },
  "author": "Erik Tiekstra (erik.tiekstra@arbetsformedlingen.se)",
  "license": "MIT",
  "type": "module",
  "dependencies": {
    "faker": "^5.4.0",
    "json-server": "^0.16.3"
  }
}
